Tripnet - Critical Live Issue #44386

Hotel Confirmed Issue
07/30/2018 05:52 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

07/31/2018
07/31/2018
100%

0.00 hour
3.75 hours

End_Date: 07/31/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

When Transaction id is selected from home page, hotel is confirmed status , the entry goes to wrong transaction id

Please ensure the status is correct, suppose if entry is confirmed and transaction clicked is confirmed both should work. No other

status should come in intermediate.

History

#1 - 07/31/2018 06:22 am - Ratheesh S
- Due date set to 07/31/2018

- Status changed from New to Assigned
- Assignee set to Jils Thomas

- Start date changed from 07/30/2018 to 07/31/2018

#2 - 07/31/2018 07:30 am - Jils Thomas

- Status changed from Assigned to In Progress

#3 - 07/31/2018 11:45 am - Jils Thomas

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 07/31/2018

- Issue found with flight, hotel, sports, train, transfers and activity modules; all are fixed.

Please see the change in sp: "usp_SelectRetrieveAllBookingDetailForTransactionType_ReportData"

#4 - 08/01/2018 02:36 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Jils Thomas)

issue fixed.
